const Store = require("electron-store");

const store = new Store({
  defaults: {
    showChangeLog: true,
    enableNotifications: true,
    filePaths: [],
    accepted_ins_co: [],
    runWatcherOnStartup: true,
    polling: {
      enabled: false,
      pollingInterval: 30000,
    },
  },
});

exports.store = store;
